import 'package:flutter/material.dart';

class Margin extends StatelessWidget {
  final EdgeInsets margin;
  final Widget child;

  const Margin({
    Key key,
    @required this.margin,
    @required this.child,
  })  : assert(margin != null),
        super(key: key);

  @override
  Widget build(BuildContext context) => Container(margin: margin, child: child);
}
